Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://agent.ariacompute.cn/v1/agents/sessions/sess_9f8e7d6c5b4a3210fedc/subagents/sub_01D/items \ -H "Authorization: Bearer <api_key>"
列出子智能体的条目。当前运行时始终返回空列表。
data
GET /v1/agents/sessions/{session_id}/subagents/{subagent_id}/items
Authorization: Bearer <api_key>
Authorization: ApiKey <key>
AGENT_CLOUD_API_KEY
{ "object": "list", "data": [], "has_more": false }
Was this page helpful?